[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBIMessage.MessageMatches

## Declaration

Source position: lazhelpintf.pas line 262

`public function THelpDBIMessage.MessageMatches(`
`const TheMessage: String;`
`MessageParts: TStrings`
`):Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.